@charset "utf-8";
/* CSS Document */
body{ padding:0; margin:0;  font:normal 12px/200% "宋体"; color:#000000;text-align:center;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{margin:0 auto;text-align:left;font:normal 12px/200% "宋体";}
li,p{text-align:left;font:normal 12px/200% "宋体";}
a:link,a:visited{color:#000000; text-decoration:none;}
a:hover{color:#000000; text-decoration:underline;}
img{ border:none;}
ol,ul,li{list-style:none;}
em,i{ font-style:normal;} 
/*clear*/
.clearfix:before,.clearfix:after {content:"";display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}
/*other*/
h1,h2,h3,h4,h5,h6{ text-align:left;font:normal 12px/200% "宋体";}
.mt10{ margin-top:10px;}
.mb10{ margin-bottom:10px;}
.m10{ margin:10px auto;}
.w1000{ width:1000px;}
.list_14 li{ background:url(images/dot.gif) no-repeat 0 12px; padding-left:12px;font-size:14px;}
.list_12 li{ background:url(images/dot.gif) no-repeat 0 8px; padding-left:12px;}
.fl{ float:left;}
.fr{ float:right;}
.grey,.grey a:link,.grey a:visited,.grey a:hover{ color:#656565;}
.white,.white a:link,.white a:visited,.white a:hover{ color:#fff;}
.red,.red a:link,.red a:visited,.red a:hover{ color:#ca2222;}
.blue,.blue a:link,.blue a:visited,.blue a:hover{ color:#377ac4;}


/*top*/
.top01{ height:58px; background:#f5f5f5;}
.top01 em{ float:left; line-height:58px;}
.top01 i{ float:right; line-height:58px;}
.top01 i a{ padding:0 8px;}

.top02{ margin:30px auto 20px;}
.top02 .fl img{margin-top:8px;}
.top02 .fr{ padding-top:10px;}

.nav{ background:#ed2321; height:50px; font-size:16px; text-align:center; line-height:50px; font-family:"微软雅黑";}
.nav a{ padding:0 10px;}

.top03{ background:#f5f5f5; height:50px; line-height:50px;}
.top03 .fl img{cursor:pointer;}
.top03 .input01{ width:250px; height:31px; background:#fff; border:#d0d0d0 1px solid;}
.top03 input{ vertical-align:middle;}
.top03 img{ vertical-align:middle;}
.top03 .fl{ text-align:center; width:380px; padding-top:10px;}
.top03 .fr{ line-height:50px; font-size:14px; width:620px;}

/*p1*/
.p1_tt{ margin:10px auto;width:922px;background:url(images/icon02.gif) no-repeat left center;padding-left: 78px;}
.p1_tt h1{height: 69px;line-height: 69px;font-size:36px;font-family:"微软雅黑";text-align: center;}

.p1_con{ margin:30px auto 0;}
.p1_con .left{ width:320px;}
.p1_con .center{ width:320px; padding-left:20px;}
.p1_con .right{ width:320px;}
.p1_con  h2{ background:url(images/icon03.gif) top center no-repeat; height:40px; font:bold 14px/40px "微软雅黑"; padding-left:15px;}

.p1_con  h3{ background:#ff5857;height:40px; font:bold 14px/40px "微软雅黑"; padding-left:15px;}
.p1_con ul{ margin:20px auto 33px;}
.p1_con ul li{ font-size:14px; padding-left:5px; line-height:240%;}
.p1_con .pic img{ margin-bottom:12px;}
.p1_con .center .box{ position:relative; margin-bottom:25px;  width:320px; height:267px;}


#box{width:320px;height:291px;margin:0 auto;position:relative;}
#box ul{ margin:0; padding:0;}
#box ul li{position:absolute;line-height:160%; padding:0;}
#box ul li em{background:#000;filter:alpha(opacity=50);opacity:.5;height:40px;position:absolute;top:220px;width:320px;z-index:1;left:0;}
#box ul li span{position:absolute;width:320px;top:220px;left:0;height:40px;line-height:40px;text-align:center;z-index: 3;font-size: 14px;}
#box ul li span,#box ul li span a{color:#fff;}
#box ol{position:absolute;bottom:-8px;left:30%;height:30px;}
#box ol li.active{background:url(images/dot01.gif) no-repeat;display:block;}
#box ol li{background:url(images/dot02.gif) no-repeat;float:left;text-align:center;height:11px;width:11px;cursor:pointer;margin:0 5px;text-indent:-9999px;}
#box .pre{ display:none;}
#box .next{ display:none;}
#box .pre,#box .next{width:25px;height:39px;position:absolute;top:109px;cursor:pointer;z-index:10;}


/*p2*/
.p2_con{}
.p2_con div{ width:320px; float:left; height:290px; overflow:hidden;}
.p2_con div.center{ padding:0 20px;}
.p2_con div h2{ background:url(images/icon05.gif) top left no-repeat; height:41px; font:bold 16px/40px "微软雅黑"; padding-left:25px;}
.p2_con div ul{ margin:20px auto;}
.p2_con div ul li{font-size:14px; padding-left:5px; line-height:240%;}

/*p3*/
.p3_con{}
.p3_con div{ width:320px; float:left; height:290px; overflow:hidden;}
.p3_con div.center{ padding:0 20px;}
.p3_con div h2{ background:url(images/icon06.gif) top left no-repeat; height:41px; font:bold 16px/40px "微软雅黑"; padding-left:25px;}
.p3_con div ul{ margin:20px auto;}
.p3_con div ul li{font-size:14px; padding-left:5px; line-height:240%;}

/*p4*/
.p4_con{ height:122px; overflow:hidden; background:#fff3f3;}
.p4_con .fl{ text-align:center; background:#ff5857; width:50px;height:102px; padding-top:20px;font:bold 18px/120% "微软雅黑";}
.p4_con .fr{ width:950px;}

.rollBox{width:940px;overflow:hidden;margin:0 auto;padding-top:10px; padding-left:30px;}
.rollBox .ScrCont{width:895px;overflow:hidden;float:left;}
.rollBox .LeftBotton{width:12px;height:20px; background:url(images/left.png);overflow:hidden;float:left;display:inline;margin:40px 0 0 0;cursor:pointer;}
.rollBox .RightBotton{width:12px;height:20px; background:url(images/right.png);overflow:hidden;float:left;display:inline;margin:40px 0 0 0;cursor:pointer;}
.rollBox ul li{float:left;width:185px;margin:0 15px;display:inline;position:relative;}
.rollBox li span{position:absolute;top:79px;left:10px;font-size:18px;z-index:3;width:200px;text-align:left;font-weight:normal;}
.rollBox ul li div{background:#000;filter:alpha(opacity=50);opacity:.5;height:34px;position:absolute;top:72px;width:210px;z-index:1;left:0;}
.rollBox ul li img{display:block;}

/*p5*/
.p5_con{ margin:40px auto;}
.p5_con h1{ margin-bottom:25px;}
.p5_con .left{ width:150px; padding-left:25px; padding-right:25px;}
.p5_con .center{ width:370px; padding-left:40px; padding-right:40px; border-left:#dac890 1px solid; border-right:#dac890 1px solid;}
.p5_con .right{ width:300px;}
.p5_con h2{ background:url(images/icon08.png) 0 6px no-repeat; padding-left:20px;font:bold 16px/180% "微软雅黑"; color:#891e1e; margin-bottom:12px;}
.p5_con li,.p5_con p{ font-size:14px; line-height:220%;}
/*p6*/
.p6_con{ margin:30px auto;}
.p6_con div{ background:#fffcf4; width:485px;}
.p6_con h2{ background:url(images/icon08.png) 15px 12px no-repeat #faefcc; padding-left:30px;font:bold 16px/41px "微软雅黑"; color:#891e1e; margin-bottom:12px; height:41px;}
.p6_con ul{ margin:20px 30px;}
.p6_con li{ font-size:14px; line-height:220%;}

/*p7*/
.p7_con{ margin:30px auto;}
.p7_con div{ background:#377ac4;}
.p7_con .fl,.p7_con .fr{ width:485px;}
.p7_con h2{ background:#f5f9fe; border-top:#699bd3 1px solid;font:bold 30px/65px "微软雅黑"; height:65px; text-align:center;}
.p7_con .box{ width:430px; margin:15px auto;}
.p7_con .box_left{ width:110px;}
.p7_con .box_left p{}
.p7_con .box_left h3{ text-align:center; font-size:16px; font-family:"微软雅黑";}
.p7_con .box_left dl{}
.p7_con .box_left dl dt{ float:left; color:#9dc3ec; text-align:center; width:27px; height:21px; text-align:center; line-height:21px;margin:4px 0; font-size:8px;}
.p7_con .box_left dl dt:hover{ background:url(images/icon09.png) top center no-repeat; color:#fff;}
.p7_con .box_left dl dt a{color:#9dc3ec;text-decoration:none;}
.p7_con .box_left dl dt a:hover{color:#fff;}

.p7_con .box_right{ width:300px;}
.p7_con .box_right ul{ margin:5px auto 20px;}
.p7_con .box_right ul li{ font-size:14px; line-height:240%;}
.p7_con .box_right ul li,.p7_con .box_right ul li a:link,.p7_con .box_right ul li a:visited,.p7_con .box_right ul li a:hover{ color:#fff9e5;}



.rollBox2{width:109px;overflow:hidden;margin:0 auto; position:relative;}
.rollBox2 .ScrCont2{width:109px;overflow:hidden;float:left;}
.rollBox2 .LeftBotton2{width:7px;height:7px; background:url(images/left02.png) no-repeat;overflow:hidden;cursor:pointer; position:absolute; top:12px; left:0; z-index:99;}
.rollBox2 .RightBotton2{width:7px;height:7px; background:url(images/right02.png) no-repeat;overflow:hidden;cursor:pointer; position:absolute; top:12px; right:0; z-index:99;}
.rollBox2 ul li{float:left;width:109px;display:inline;}


.rollBox3{width:109px;overflow:hidden;margin:0 auto; position:relative;}
.rollBox3 .ScrCont3{width:109px;overflow:hidden;float:left;}
.rollBox3 .LeftBotton3{width:7px;height:7px; background:url(images/left02.png) no-repeat;overflow:hidden;cursor:pointer; position:absolute; top:12px; left:0; z-index:99;}
.rollBox3 .RightBotton3{width:7px;height:7px; background:url(images/right02.png) no-repeat;overflow:hidden;cursor:pointer; position:absolute; top:12px; right:0; z-index:99;}
.rollBox3 ul li{float:left;width:109px;display:inline;}





/*p8*/
.p8_con{}
.p8_con h2{font:bold 18px/200% "微软雅黑"; }
.p8_con p{ padding-bottom:25px;}
.p8_con p img{ margin:20px 3px; border:#ccc 1px solid;}

.p9_con{ background:url(images/line_bg.gif); border-top:#b82222 4px solid; margin-bottom:20px;}
.p9_con .fl{ width:520px; padding:20px 0 20px 60px;}
.p9_con .fl ul{ margin-top:20px;}
.p9_con .fl ul li{ font-size:14px; width:50%; float:left;}
.p9_con .fr{ font-size:14px; line-height:240%; text-align:center; padding:45px 0; width:380px; font-weight:bold;}

/*2j*/
.lujing{ padding:15px 0;}
.lujing a{ padding:0 5px;}
.lujing,.lujing a:link,.lujing a:visited,.lujing a:hover{ color:#666;}

.p2j_list{}
.p2j_list_rt{ width:320px;}
.p2j_list_rt .pic img{ margin-bottom:20px;}
.p2j_list_rt h3{ background:url(images/icon05.gif); height:41px; font:bold 16px/41px "微软雅黑"; padding-left:25px;}
.p2j_list_rt ul{ margin:20px 0;}
.p2j_list_rt ul li{ font-size:14px; line-height:250%;}
.p2j_list_lt{ border:#e5e5e5 1px solid;width:650px; }
.p2j_list_lt h3{ font:bold 16px/200% "微软雅黑"; padding:20px 0 0 25px;}
.p2j_list_lt ul{ margin:20px 20px 10px 30px; border-bottom:#e1e1e1 1px dashed; padding-bottom:15px;}
.page_n{text-align:center;padding:40px 0;}
.page_n a{border:#dddad2 1px solid;background:#f7f6f3;padding:10px 15px;margin:0 5px;}
.page_n a.common_current_page,.page_n a:hover{background:#cc3333;color:#fff;text-decoration:none;border:1px solid #fff;}


.text_content{ margin-bottom:50px;}
.text_con_lt{border:#e5e5e5 1px solid;width:650px;padding-top: 50px;}
.text_con_lt h2{font: normal 16px/140% "微软雅黑";text-align:center;margin:0 auto;width:560px;}
.text_con_lt h1{ font: normal 26px/140% "微软雅黑"; text-align:center; margin:10px auto; width:560px;}
.text_con_lt h3{ text-align:center; margin:25px auto 0px 20px; font-size:14px; border-bottom:#e5e5e5 1px solid;padding-bottom:20px;}
.text_con_lt p.sou1{text-align:center;width:98%;margin:30px auto 0 auto;display:block;}
.text_con_lt .text_con{ width:580px;}
.text_con_lt .text_con p{ font-size:14px; margin:20px auto; text-indent:2em;}
.text_con_lt .text_con em{ display:block; text-align:right; font-size:14px; padding-bottom:30px;}
.text_pic{text-align:center;}

/*20161219*/
.text_con table.pci_c{width:100%}
.text_con table.pci_c td{text-align:center;}
/*20161228*/
.zdfy{text-align:center;font-size:14px;}
/*20170104*/
#addBox{position:absolute;top:30%;left:15px;width:200px;height:100px;border:1px solid #ddd;background: #fff;padding:0 5px;}
#addBox p{text-align: center;font-size: 14px;position:absolute;top:25px;}
#addBox a.close{position:absolute;top:0;right:10px;text-decoration:none;}



/*20180117*/
.p1_con h2.tit1{background:#ff5857;height: 40px;line-height: 20px;font-size: 16px;text-align: center;padding-left: 0}
.p1_con h2.tit1 img{float:left;margin:15px 18px 0px 8px;}
.p1_con h2.tit1 em{float:left;width:250px;padding-top:5px;}
.p1_con h2.tit2{background:#ff5857;padding-left: 0px;height: 40px;line-height: 40px;font-size: 16px;text-align: center;}
.p1_con h2.tit2 img{vertical-align: middle;margin-right: 8px;}
.p1_con h3.tit3{background:#69c0ed;}
.p1_con ul{margin-bottom: 23px;}
.p2_con div h2{ background:url(images/icon06.gif) top left no-repeat;}